"""empty message

Revision ID: 6cab1c094198
Revises: f73b1fc76f9f
Create Date: 2018-04-03 14:31:04.536159

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '6cab1c094198'
down_revision = 'f73b1fc76f9f'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('image', sa.Column('end_timestamp', sa.DateTime(), nullable=True))
    op.add_column('image', sa.Column('feature', sa.String(length=2048), nullable=True))
    op.add_column('image', sa.Column('start_timestamp', sa.DateTime(), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('image', 'start_timestamp')
    op.drop_column('image', 'feature')
    op.drop_column('image', 'end_timestamp')
    # ### end Alembic commands ###
